Subject: [lojban] Re: spofu skami

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 00:37:03 -0800

On Thu, Mar 13, 2003 at 10:35:05AM +0200, robin wrote:
> Robin Lee Powell wrote:
> >
> >
> >Therefore you are not able to nervely-get Valfendi. (I really
> >dislike the metaphoric usage of nirna being in the gismu list).
> 
> I don't think the problem is in the meaning, but in the phrasing of
> the definition. I think of a nirna as being some kind of
> communication strand, whether it be biological or electronic. But
> maybe I'm just rationalising here.

I would be completely fine with that, if it matched the basic
definition.

What would be really nice is an x3 to tcana for the communications path,
but I'm sure a lujvo would do fine.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi